<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/style.css">
  <title>Document</title>
</head>

<body>

  <header class="header">
    <img class="header-img" src="./img/logo.png" alt="logo">
    <ul class="header__nav">
      <a href="">
        <li class="header__nav-item">Appointment</li>
      </a>
      <a href="">
        <li class="header__nav-item">Gallery</li>
      </a>
      <a href="">
        <li class="header__nav-item">Services</li>
      </a>
      <a href="">
        <li class="header__nav-item">Team</li>
      </a>
      <a href="">
        <li class="header__nav-item">Reviews</li>
      </a>
      <a href="">
        <li class="header__nav-item">Contact</li>
      </a>
    </ul>
  </header>
  <div class="container">
    <div class="main1-1">
      <div class="main1__photolft">
        <img class="main1__photolft-item" src="./img/ph5.png" alt="photo">
      </div>
      <div class="main1__photort">
        <img class="main1__photort-item" src="./img/ph6.png" alt="photo">
      </div>
      <div class="main1__photostr">
        <div class="main1__photostr_top">
          <img class="main1__photostr_top-item1 " src="./img/ph1.png" alt="photo">
          <img class="main1__photostr_top-item2" src="./img/ph2.png" alt="photo">
        </div>
        <div class="main1__photostr_bottom">
          <img class="main1__photostr_bottom-item1" src="./img/ph3.png" alt="photo">
          <img class="main1__photostr_bottom-item2" src="./img/ph4.png" alt="photo">
        </div>
      </div>
    </div>
  </div>

  <!-- --------------------------------------------------------------------------------------------------------------- -->
  <div class="container">
    <div class="main2">
      <div class="main2__half1">
        <div class="main2__row1">
          <div class="main2__row1__one">
            <img class="main2__half1-elips1" src="./img/Ellipse 1.png" alt="ellips1">
            <p>Hair Styling</p>
          </div>
          <div class="main2__row1__two">
            <img class="main2__half1-elips2" src="./img/Ellipse 3.png" alt="elips2">
            <p>Beard Trimming</p>
          </div>
        </div>
        <div class="main2__row2">
          <div class="main2__row2__one">
            <img class="main2__half1-elips3" src="./img/Ellipse 2.png" alt="ellips3">
            <p>Smooth Shave</p>
          </div>
          <div class="main2__row2__two">
            <img class="main2__half1-elips4" src="./img/Ellipse 4.png" alt="ellips4">
            <p>Hair Straightening</p>
          </div>
        </div>
      </div>
      <div class="main2__half2">
        <img class="main2__half2-photo" src="./img/photo.png" alt="photo">
      </div>
    </div>
  </div>
  <!-- ------------------------------------------------------------- -->

  <div class="container">
    <div class="main3">
      <p class="title">Meet Our Highly Skilled Experts</p>
      <div class="cards">
        <div class="cards1">
          <div class="card1"><img src="./img/worker1.png" alt="worker photo"></div>
         <div class="card2"><img src="./img/worker2.png" alt="worker photo"></div>
        </div>
        <div class="cards2">
          <div class="card3"><img src="./img/worker3.png" alt="worker photo"></div>
          <div class="card4"><img src="./img/worker4.png" alt="worker photo"></div>
        </div>
      </div>
    </div>
  </div>

</body>

</html>

<!-- ------------------ -->
<div class="container">
  <div class="main4">
    <div class="main4-2">
      <div class="main4__part1">
        <p class="Main4-title">Get in touch with Us and send a Message </p>
        <form class="Main4__review">
          <input type="text" required placeholder="name">
          <input type="email" required placeholder="email">
          <textarea cols="30" rows="10" placeholder="Message"></textarea>
        </form>
      </div>

      <div class="main4__part2">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d20356.248630574763!2d-73.98505710898779!3d40.67453161674089!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1s836th%20Avenue%2C%203rd%20Floor%2C%20New%20York%2C%20New%20York!5e0!3m2!1sru!2sua!4v1658234210790!5m2!1sru!2sua"
          width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"
          referrerpolicy="no-referrer-when-downgrade"></iframe>
      </div>
    </div>
    <div class="main4__part3">
      <div class="main4__links">
        <a href="mailto:Email : kumarpratiyush1405@gmail.com"><span>Email </span> : kumarpratiyush1405@gmail.com</a>
        <a href="tel:+972723429834"> <span>Phone</span> :+(972) 723429834</a>
        <p href=""> <span>Headquarters</span> : 836th Avenue, 3rd Floor,</p>
        <p>New York,</p>
        <p>New York</p>
      </div>
      <div class="main4__links">
        <b>Opening Hours</b>
        <p>Monday - Friday : 10:00 am - 05:00 pm</p>
        <p> Saturday : 10:00 am - 02:00 pm</p>

      </div>
      <div class="main4__links">
        <b>Connect With Us On</b>
        <div class="main4__links__logo">
          <div>
            <img src="./img/inst.png" alt="logo">
            <a href="https://www.instagram.com/">Instagram</a>
          </div>
          <div>
            <img src="./img/fsb.png" alt="logo">
            <a href="https://www.facebook.com/">Facebook</a>
          </div>
          <div>
            <img src="./img/tvt.png" alt="logo">
            <a href="https://twitter.com/">Twitter</a>
          </div>
        </div>

      </div>
    </div>
  </div>



</div>